"Registration_DropAreaHint_License" = "Släpp licens för att registrera";

/*license types and description*/
"Registration_LicenseType_Regular" = "Personlig";
"Registration_LicenseType_Family" = "Familj";
"Registration_LicenseType_Corporate" = "Företag";
"Registration_LicenseType_Media" = "Media och press";
"Registration_LicenseType_Friend" = "Vän";
"Registration_LicenseType_AppleEmployee" = "Apple-anställd";
"Registration_LicenseDescription_None" = "En personlig registreringsnyckel kan användas på flera Mac-datorer du använder själv, eller för flera konton på en enda Mac.";
"Registration_LicenseDescription_Regular" = "Registreringsnyckeln kan användas på flera Mac-datorer som du använder själv, eller för flera konton på en enda Mac.";
"Registration_LicenseDescription_Family" = "Familjelicensnyckeln kan användas av upp till 5 personer i samma hushåll. Varje person kan använda denna nyckel på var och en av sina personliga Mac-datorer.";
"Registration_LicenseDescription_Corporate" = "Denna licens tillåter dig att installera och registrera ett exemplar av DaisyDisk på alla Mac-datorer som ägs av %@ och dess anställda.";
"Registration_LicenseDescription_Media" = "En presslicens, för recension och utvärdering";
"Registration_LicenseDescription_Friend" = "Som en vän till DaisyDisk-utvecklarna kan du använda denna licens på alla dina personliga Mac-datorer.";
"Registration_LicenseDescription_AppleEmployee" = "En Apple-anställds privata licens";


